body{
margin:0;
font-family:Arial;
background:#f5f5f5;
}

header{
background:linear-gradient(45deg,#ff6a00,#ff0000);
color:white;
text-align:center;
padding:20px;
}

nav{
background:black;
text-align:center;
padding:12px;
}

nav a{
color:white;
margin:10px;
text-decoration:none;
}

.hero{
position:relative;
height:420px;
overflow:hidden;
}

.slide{
position:absolute;
width:100%;
height:100%;
object-fit:cover;
opacity:0;
transition:1s;
}

.slide.active{
opacity:1;
}

.heroText{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
background:rgba(0,0,0,0.5);
color:white;
padding:20px;
border-radius:10px;
}

button{
padding:10px 20px;
background:orange;
border:none;
border-radius:5px;
cursor:pointer;
}

.sir{
width:150px;
border-radius:50%;
margin:20px;
}

.cards{
display:flex;
justify-content:center;
gap:20px;
flex-wrap:wrap;
}

.card{
background:white;
padding:20px;
border-radius:10px;
transition:0.4s;
}

.card:hover{
transform:scale(1.1);
box-shadow:0 0 20px orange;
}

.gallery{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(200px,1fr));
gap:10px;
}

.gallery img{
width:100%;
border-radius:10px;
}

.counter{
display:flex;
justify-content:center;
gap:40px;
background:#eee;
padding:40px;
}

.count{
font-size:40px;
color:red;
}

.map iframe{
width:100%;
height:300px;
border:0;
}

footer{
background:black;
color:white;
text-align:center;
padding:20px;
}

.credit{
color:gold;
}

/* MODAL */

#modal{
display:none;
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.6);
}

.modalBox{
background:white;
width:300px;
margin:150px auto;
padding:30px;
text-align:center;
border-radius:10px;
}

/* MASCOT */

.mascot{
position:fixed;
bottom:20px;
left:20px;
text-align:center;
}

.mascot img{
width:80px;
}

.speech{
background:white;
padding:10px;
border-radius:10px;
margin-top:5px;
box-shadow:0 0 10px gray;
}

/* WHATSAPP */

.whatsapp{
position:fixed;
bottom:20px;
right:20px;
background:#25D366;
color:white;
padding:15px;
border-radius:50%;
text-decoration:none;
font-size:20px;
}